/* common.css */
@charset "utf-8";

@media (max-width: 739px) {
	#mainContent-right .releaseDetail_box .pr-article {
		width: auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article h1,
	#mainContent-right .releaseDetail_box .pr-article h1 span {
		font-size: 16px !important;
		font-weight: bold !important;
	}
/* �摜CSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img01-514 {
		width: 300px !important;
		padding: 0 !important;
		margin: 15px auto !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img02-514 {
		width: 350px !important;
		display: block !important;
		margin: 10px auto 0 !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img03-514 {
		width: 325px !important;
		display: block !important;
		margin: 20px auto !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img04-514 {
		width: 164px !important;
	}
/* div�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div01-514 {
		width: auto !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div02-514 {
		float: none !important;
		margin-top: 10px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div03-514 {
		float: none !important;
		margin-top: 0px !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div04-514 {
		float: none !important;
		text-align: center !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div05-514 {
		width: auto !important;
		margin: 0 auto !important;
	}
/* span�^�OCSS */

}
